Subject: wdsetup-0.3 available
From: [email-masked] (gregg weber)
Date: Sun, 7 Mar 1993 22:59:36 GMT
Newsgroups: comp.os.linux.announce

wdsetup-0.3.tar.Z is now available. This version adds the capability to
configure your WD or SMC ethernet card using command line options.
This will allow configuring your card without re-compiling the kernel,
by putting the appropriate line in rc.net. Please read the README file,
or as root, ./wdsetup -bad_option will display the options.

The distribution includes both source and binary files.
It is available now at:
sunsite.unc.edu/pub/Linux/system/Network/drivers/wdsetup-03.tar.Z
It is in txs-11.mit.edu/incoming last time I checked, and should move
to linux/sources/sbin soon.
Should appear at sites that mirror sunsite and tsx-11 soon.

I would like to ask someone with a combo card, or a card with twisted
pair only to help me out by sending me some info I need. Just email me
and I'll fill you in on what it is I need.

 Gregg Weber
 [email-masked]

-- 

-- 
Send submissions for comp.os.linux.announce to: [email-masked]